package org.framework.lazy.cloud.network.heartbeat.common.socket;

public interface PermeateVisitorSocket {

    /**
     * 启动socket
     */
    public void start() ;

    /**
     * 关闭socket
     */
    public void close() ;
}
